/*
 Theme Name:   heds
 Description:  heds Child Theme
 Author:       heds
 Template:     visia
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  visia-child
*/

.ajax-content { height: auto !important; }

.desktop.navigation {
margin-top: 24px;
}

.vegas-overlay {display:none;}

.call-to-action {
padding-top: 20px;
text-align: center;
}

/*Enable Dropdown Menu*/
.nav > li {
position: relative;
}

.dropdown-menu {
opacity: 0;
visibility: hidden;
background: #fff;
position: absolute;
top: 32px;
left: -10px;
border: 1px solid #eee;
width: 150px;
}

.dropdown-menu li {
float: none;
display: block;
padding: 2px 10px;
}

.dropdown-menu.sub-menu {
top: -1px;
left: 128px;
}

.nav li:hover > .dropdown-menu {
opacity: 1;
visibility: visible;
}

.desktop.navigation .nav-content li li {
float: left;
margin-right: 10px;
line-height: 30px;
}
/*Enable Dropdown Menu*/

.desktop.navigation .nav-content a {
color: #666666;
text-transform: uppercase;
font-size: 0.85em;
opacity: 1;
font-weight: 600;
letter-spacing: .1em;
filter: alpha(opacity=50);
}
nav {
padding: 10px 0px;
}

.button.no-border { padding: 20px 55px!important;}
.call-to-action li { margin-right: 0px; margin-bottom: 20px;}

.social-links {
text-align: center;
margin-top: -13px;
width: 120px;
float: right;
margin-left:20px;
}

.social-links li {
display: inline-block;
margin-right: 8px!important;
}

.icon-circle.large {
border: 1px solid #CCCCCC;
font-size: .9em;
margin-top: 20px;
}

.icon-circle {
position: relative;
display: inline-block;
width: 1.5em;
height: 1.5em;
line-height: 1.4em;
border: 1px solid #fff;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
color: #CCCCCC!important;
}

.nav {
float: right;
}

.desktop.navigation .nav-content {float:none;
}

.mobile.navigation .nav {
float: none;
}

.border {
display: block;
width: 200px;
height: 1px;
background: #666666;
margin: 0 auto;
}

.container {
max-width: 1100px;
}

h1, h2, h3, h4, h5, h6 {
font-style: normal;
font-weight: 600;
line-height: 1.17em;
margin: 0 0 5px;
color:#666666;
}

.ticker {height:80px;}

.ticker h1 {
text-shadow: 1px 1px 2px rgba(110, 110, 110, 1);
font-size: 30px!important;
}

.dark .button {
  border: 1px solid #fff!important;
  font-weight: bold!important;
text-shadow: 1px 1px 2px rgba(110, 110, 110, 1);
}

.sub-heading {
    margin: 38px auto 10px;}

h1 {
font-size: 48px!important;
text-transform: none;
font-weight: 700;
color: #666666;
letter-spacing: 0.02em;
text-align: center;
}
h2 {
font-size: 36px!important;
text-transform: none;
text-align: center;
font-weight: 600;
color: #666666;
letter-spacing: 0.02em;
}
.blog .title h2 {display:none;}
.blog h2 {text-align: left;}
h3 {color:#666666;}
h4 {
font-size: 1.7em;
text-transform: none;
letter-spacing: .03em;
font-weight: 600;
color: #666666;
}

h5 {
font-size: 1.2em;
text-transform: none;
letter-spacing: .02em;
font-weight: 600;
}

blockquote  {border-left: 1px solid #ff9e00; background:none; font-size: 1em; color: #999999;}

blockquote p {margin: 0 0 10px; color:#424242!important; color: #999999;}

b {font-weight:600;}
strong {font-weight:600;}

.year {letter-spacing: 0.1em;}

.title {text-align: left;}
.content {text-align:left;}

.wp-caption {font-style:italic; font-size:11px;}
.alignleft {float:left;}

.filter {
font-family: "Open Sans", Arial, sans-serif;
font-style: normal;
font-weight: 400;
text-transform: lowercase;
color: #666666;
cursor: pointer;
display: inline-block;
}
.filtering {
  margin-top: 50px;
  text-align: center;
}
.single-press .grid-full {display:none;}
.single-press .post-meta {display:none;}
.page-id-523 .filtering {display:none;}
.page-id-515 .filtering {display:none;}
.page-id-525 .filtering {display:none;}
.page-id-527 .filtering {display:none;}
.page-id-529 .filtering {display:none;}
.page-id-521 .filtering {display:none;}

.projectlist a { display: block; padding-bottom: 0px; position: relative; }

.projectlist a:hover .projectinfo {
background: #000000;
background:rgba(0,0,0,0.6);
}

#gallery-1 .gallery-item {
float: left;
margin-top: 10px;
text-align: left!important;
width: 33%;
}

#gallery-1 img {
border: 0px solid #cfcfcf!important;
}

.name em {
color: #666666;
font-style: normal;
text-transform: uppercase;
font-size: .9em;
letter-spacing: .1em;
font-family: "Open Sans", Arial, sans-serif;
}

.sub-heading {
max-width: 800px;
}
.team-list {
text-align: left;
padding: 50px 0px 30px;
}

#residential .container { max-width: 1200px; }
#institutional .container { max-width: 1200px; }
#commercial .container { max-width: 1200px; }
#mixed-use .container { max-width: 1200px; }
#planning .container { max-width: 1200px; }
#cultural .container { max-width: 1200px; }

.project-info {
border-bottom: 0px solid #E9E9E9;
}

.nextProject {
display: none;
}

.prevProject {
display: none;
}

.project-title {padding: 25px 0px 20px;}

.project-title em {
font-family: inherit;
font-style: normal;
text-transform: uppercase;
color: #666666;
font-size: .9em;
letter-spacing: .1em;
}

.post-title a {
color: #666666!important;
}

.post-title a:hover {
color: #ff9e00!important;
}

.projectlist a:hover .meta h5, .projectlist a:hover .meta em {
color: #fff!important;
}

.closeProject {top: 10px; left: 50.75%;}

i.icon-remove {
width: 40px!important;
height: 40px!important;
background-size: 40px 40px!important;
}

.project-filter-wrapper {text-align: center;}

.slider img {
max-width: 90%;
max-height: 90%;
min-width: 0;
margin: auto;
width: auto;
margin-top: 10px;
}
.slider li {text-align:center;}

.project-gallery-prev .bx-prev {background-size: 42px 42px;}
.project-gallery-next .bx-next {background-size: 42px 42px;}

.bx-viewport {height:740px!important;}

.bx-viewport li {padding-left: 5px;}
.meta {display: none;}

a:hover .meta {display: block;}
.meta em {
font-style: normal;
text-transform: uppercase;
font-size: .9em;
letter-spacing: .1em;
font-family: "Open Sans", Arial, sans-serif;
}

.accordion-title {
border: 1px solid #cccccc;
border-bottom: 2px solid #cccccc;
text-transform:uppercase;
font-size: .8em;}

.accordion .accordion-title span {
top: 6px;
}
.accordion-title a {
display: block;
color: #666666!important;
padding: 10px 0px 10px 20px;
font-weight: 600!important;
letter-spacing: .03em;
text-transform:uppercase;
}

.accordion .accordion-inner {
display: none;
padding: 10px 0px 30px 40px;
font-size: 0.9em;
line-height: 1.4em;
color: #424242;
font-weight: 400;
}

.accordion .accordion-inner ul {list-style:disc; color:#424242;}

i.icon-remove { 
	width: 30px; 
	height: 30px;
	background-size: 30px 30px;
}

.alignright {
float: right;
clear: right;
margin-left: 20px;
margin-bottom: 10px;
}

.display-posts-listing .listing-item {
    clear: both;
}

.display-posts-listing img {
    float: left;
    margin: 0 10px 10px 0;
}

.display-posts-listing .listing-item {
  clear: none;
  float: left;
  width: 28%;
  padding: 0px 0px 15px 0px;
  margin: 15px 25px 5px 25px;
  border-bottom: thin solid #c1c1c1;
}

.display-posts-listing .date {
  font-weight: 300!important;
  display: block;
  font-size: 12px;
}

.single-heds-press .post-media {display:none;}

footer {
    background-color: white;
}

#footer {
    background-color: white;
}

#contact-form {
    background-color: white;
}

#contact-form label {
    color: black;
}

#contact-form .form-field span input, #contact-form .form-field span textarea {
    background-color: #eeeeee;
}

.dark p {
color: #424242;
line-height:1.4em;
font-weight: 400;
}

p {
color: #424242;
line-height:1.4em;
font-weight: 400;
}

/*no dropdown menu on mobile*/

@media only screen and (max-width: 959px) {
  .dropdown-menu {
    opacity: 1;
    visibility: visible;
    position: relative;
    top: 0px;
    left: 0px;
    border: 0px;
    width: auto;}
	.content {padding-top: 70px;}
}

@media only screen and (max-width: 750px) {
  .display-posts-listing .listing-item {
   width: 40%;
   float:left;
  padding: 0px 0px 15px 0px;
  margin: 15px 25px 5px 25px;
  border-bottom: thin solid #c1c1c1;}
}

@media only screen and (max-width: 640px) {
.grid-2 {width: 28%; padding-left: 3%;}
.team-list .grid-2 {width: 45%; padding-left: 3%;}
.bx-viewport { height: auto!important;}
.ticker {height: 130px!important;}
.ticker h1 {font-size: 24px!important;}
}

@media only screen and (max-width: 480px) {
	.logo {width: 70%;!important}
	.display-posts-listing .listing-item {
	   width: 90%!important;
   		float:left;
  	padding: 0px 0px 15px 0px;
 	 margin: 15px 15px 5px 15px;
	  border-bottom: thin solid #c1c1c1;
	}
}